Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific incident_permission_set by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/incident_permission_sets/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>", "private_incident_permissions": [], "public_incident_permissions": [] } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
incident_permission_set found
Show child attributes
Was this page helpful?
Contact support